{% extends "base.html" %}
{% load render_bundle from webpack_loader %}
{% load escapejson %}

{% block head %}
{{block.super}}
<script type='text/javascript'>
  window.COPYABLE_PLENARIES = {{copyable|escapejson}};
{% if copy_from_id %}
  window.COPY_FROM_ID = {{copy_from_id}};
{% endif %}
</script>
{% endblock %}

{% block title %}Add an Event{% endblock %}
{% block styles %}{% render_bundle 'main' 'css' %}{% endblock %}

{% block content %}
  <div id='plenary-add'></div>
{% endblock %}
{% block scripts %}{% render_bundle 'main' 'js' %}{% endblock %}
